×
Namespaces

Variants
Actions

XML Data Binding Library doesn't work on S60 5th Edition (Known Issue)

From Nokia Developer Wiki
Jump to: navigation, search

Any application trying to use the XML Data Binding Library on S60 5th Edition devices will fail with an invalid element error.

Article Metadata
Tested with
Devices(s): Nokia 5800 XpressMusic
Compatibility
Platform(s): S60 5th Edition
S60 5th Edition
Article
Keywords: Web Services, WSDL
Created: User:Kbwiki (30 Jun 2009)
Last edited: hamishwillee (01 Aug 2012)

Description

The XML Data Binding Library is required to run code generated by the Nokia WSDL-to-C++ Wizard for S60 on S60 3rd Edition devices. This library is supported only on 3rd Edition devices.

Solution

No known solution.

This page was last modified on 1 August 2012, at 07:40.
25 page views in the last 30 days.